Bug 116184 - Update port: audio/gmpc to 0.15.1
Update port: audio/gmpc to 0.15.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 20:10 UTC by Mathias Monnerville
Modified: 2007-09-16 10:10 UTC (History)
0 users

See Also:


Attachments
gmpc-patch.diff (1001 bytes, patch)
2007-09-07 20:10 UTC, Mathias Monnerville
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathias Monnerville 2007-09-07 20:10:01 UTC
The attached patch updates gmpc to the latest stable version.
Comment 1 Martin Wilke freebsd_committer 2007-09-09 08:50:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2007-09-16 10:09:35 UTC
miwi        2007-09-16 09:09:30 UTC

  FreeBSD ports repository

  Modified files:
    audio/gmpc           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.15.1
  
  PR:             116184
  Submitted by:   Mathias Monnerville <mathias@monnerville.com> (maintainer)
  
  Revision  Changes    Path
  1.15      +3 -7      ports/audio/gmpc/Makefile
  1.10      +3 -3      ports/audio/gmpc/distinfo
  1.9       +41 -41    ports/audio/gmpc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-09-16 10:09:39 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!